html{/*+overflow: hidden;*/width:100%;height: 100%;}
body{padding:0;margin:0; font-family: '微软雅黑';position:relative; min-height: 100%;}
ul{list-style:none;}
#about_body{background: #1a1a1a;}
#vision_body,#home_body{overflow: hidden;}
body#heirtage{background: #000;}
.popup_alert{background:#000;border:2px solid #575656;color:#fff;width:400px;height:300px;position: absolute;display: none;}
.popup_alert img{display: block;width:270;height:55px;margin:20px auto;}
.popup_alert p{font-size: 14px;padding:10px 20px;line-height: 30px;}
.popup_alert a{color:#fff;font-size: 15px;float: right;margin-right: 20px;margin-top:50px;}

#logo-box{background:#fff;height: 54px;left: 0;position: fixed;top: 0;width: 100%;z-index:999;}
#logo-box.differ_logo_box{position: absolute;}
#logo-box .logo{ float: left;}
#logo-box .sub-logo{ float: right;}

#nav{position: fixed;_position:absolute;_expression(eval(document.documentElement.scrollLeft+10));_top:expression(eval(document.documentElement.scrollTop+105));width:200px;top:64px;right:10%;z-index:999;}
#nav ul li{float: left;width:29px;border-left:1px solid #76bad7;font-size: 14px;height:126px;}
#nav ul li:first-child{border-left:0;}
#nav ul li a{color:#fff;display: block;text-align: center;padding:0 2px;line-height: 18px;}
#nav ul li a.active,#nav ul li a:hover{color:#de1c24;}

.float_nav{display:none;position: fixed;top:0;height:54px;width:100%;z-index:9999;background: #fff;}
.float_nav .nav_1000{width:1000px;font-size:14px;margin:0 auto;height:54px;line-height: 54px;}
.float_nav .nav_1000 ul li{float: left;}
.float_nav .nav_1000 ul li a{padding:0 20px;color:#000;}
.float_nav .nav_1000 ul li a.current,.float_nav .nav_1000 ul li a:hover{color:#c1484b;}

.div_secition{width:100%;margin:0 auto; text-align: center;position: relative;background: #000;}
.div_secition .padding_top{position:relative;padding-top:54px;padding-bottom:34px;width:100%;background: #000;}
.div_secition .down_sliding{cursor:pointer;position: absolute;z-index:20;color:#fff;font-size:14px;bottom:35px;width:150px;left:50%;margin-left:-75px;height:20px;background: url(../images/down_sliding.png) no-repeat center top;padding-top:60px;}
.div_secition .down_sliding{background:url(../images/down_sliding.png) no-repeat center top;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="../images/down_sliding.png");_background:none;}

.div_secition img.screen{position:absolute;height:100%;display:block;left:50%;}
.div_secition .padding_top .last_img{width:100%;height: 100%;background: url(../images/index_last.jpg) no-repeat center center;}

.padding_top a.linkother{display: block;width:100%;height: 100%;}
.spots{position:absolute;z-index:12;top:0;left:50%;margin-left:-500px;width:1000px;height:100%; display:none;}
.kz_show{display:none;position: absolute;text-align:center;overflow:hidden;z-index:15;top:0;left:0; width:100%; height:100%;}
.kz_show img{position:absolute;display: block;top:0;left:50%;}
#home_body .div_secition .padding_top{padding-top: 0;}
#footer{width:100%;height:34px;color:#909092;position: fixed;bottom: 0;left:0;background: url(../images/footer_bg.jpg) repeat-x;}
#footer.differ_footer{}

#footer .copyright{width:100%;padding-top:8px;}
#footer .ss-last{ float: right;}
#footer #snsBox{ padding-left: 20px;}
#footer a{color:#909092;}

#home_body #footer{position: absolute;}

/*非遗保护*/
#nav.nav_heritage{/*top:84px;*/top:64px;right:6%;}
#nav.nav_heritage ul li{border-left:1px solid #c0b2ad;}
#nav.nav_heritage ul li:first-child{border-left:0;}

.module_01_differ{width:100%;height:171px;position: fixed;top:54px;left:0;z-index:10;}
.module_01_differ .content_1000{position:absolute;height:50%;top:16%;width:1000px;left:50%;margin-left:-500px;}
.module_01_differ .content_1000 h3{font-size: 2.2em;color:#fff;text-align: left;}
.module_01_differ .content_1000 h4{font-size: 2.0em;color:#fff;margin-left:10%;text-align: left;}
.module_01_differ img.title{display: block;width:100%;height:100%;}

.herrtage_content{width:100%;position: relative;top:225px;background: #000;padding:10px 0 40px;}
#heirtage .module_02{width:100%;}
#heirtage .module_02 img{display: block;width:100%;}
#heirtage .module_02 .heritage_02{width:1000px;position: relative;margin:0 auto;color:#fff;/*background: url(../images/heritage/qidai_bg.png) no-repeat center center;*/}
#heirtage .module_02 .video h4{font-size: 30px;margin-top:20px;padding:10px 0;margin-bottom:10px;text-align: left;}
#heirtage .module_02 .video:first-child h4{margin-top:0;}
#heirtage .module_02 .video p{font-size: 0.8em;text-align:left;margin-bottom: 20px;line-height: 26px;text-indent: 2em;}
#heirtage .module_02 .heritage_02 .visioncon{width:100%;}
#heirtage .module_02 .heritage_02 img{text-align: center;width:auto;margin:0 auto;}
#heirtage .module_02 .heritage_02 p{padding-right:14px;margin-bottom: 20px;line-height: 30px; text-indent:2em;}


.content_forum .div_secition{text-align: left;}
.module_02 .module_02_1000{width:1000px;margin:0 auto;position: relative;}
.module_02 .module_02_1000 .title_tab01{position: absolute;top:-33px;height:33px;left:0;}
.module_02 .module_02_1000 .title_tab01 ul li{float: left;text-align:center;margin-top:3px;color:#ffffff;font-size:14px;cursor:pointer;background:#1d171a;width:200px;height:30px;line-height:30px;margin-right: 1px;}
.module_02 .module_02_1000 .title_tab01 ul li.current,.module_02 .module_02_1000 .title_tab01 ul li:hover{margin-top:0px;border-top:3px solid #de0010;}
.module_02_1000 .forum_detail .samecon{display:none;color:#fff;width:100%;padding-bottom:60px;}
/*.module_02_1000 .forum_detail .samecon h4{font-size: 30px;padding:10px 0;}*/
.module_02_1000 .forum_detail .samecon p.info{font-size: 0.8em;margin-bottom: 20px;}
.module_02_1000 .forum_detail .samecon h5{font-size: 1.6em;text-align: center;margin-bottom: 20px;}

.module_02_1000 .forum_detail .samecon ul.celebrity li{float:left;width:200px;margin-right:70px;text-align: center;}
.module_02_1000 .forum_detail .samecon ul.celebrity li img{display:block;width:200px;height:199px;}
.forum_detail .samecon ul.celebrity li h6{font-size: 1.2em;padding:5px 0;}
.forum_detail .samecon ul.celebrity li p{color:#666666;font-size: 0.8em;padding:10px 0;}
.padding_top .module_02 .samecon.diifer_samecon .inner_con{padding:10px 15px 10px 0;}
.padding_top .module_02 .samecon.diifer_samecon img{width:auto;}
.padding_top .module_02 .samecon.diifer_samecon h4{padding:0 0 10px 0;}
.padding_top .module_02 .samecon.diifer_samecon p{font-size: 0.8em;margin-bottom: 20px;line-height: 26px; text-indent:2em;}


.content_forum_differ{width:100%;position: relative;top:225px;background: #000;padding:10px 0 40px;}
.module_01_differ .title_tab01{position: absolute;bottom:0;height:33px;left:50%;width:1000px;margin-left:-500px;}
.module_01_differ .title_tab01 ul li{float: left;text-align:center;margin-top:3px;color:#ffffff;font-size:14px;cursor:pointer;background:#1d171a;width:200px;height:30px;line-height:30px;margin-right: 1px;}
.module_01_differ .title_tab01 ul li.current,.module_01_differ .title_tab01 ul li:hover{margin-top:0px;border-top:3px solid #de0010;}
.module_02_1000 .forum_detail .samecon{display:none;color:#fff;width:100%;padding-bottom:60px;}
/*.module_02_1000 .forum_detail .samecon h4{font-size: 1.6em;padding:10px 0;}*/
.module_02_1000 .forum_detail .samecon p.info{font-size: 0.8em;margin-bottom: 20px;}
.module_02_1000 .forum_detail .samecon h5{font-size: 30px;text-align: center;margin:47px 0;}

.module_02_1000 .forum_detail .samecon ul.celebrity li{float:left;width:200px;margin-right:70px;text-align: center;}
.module_02_1000 .forum_detail .samecon ul.celebrity li img{display:block;width:200px;height:199px;}
.forum_detail .samecon ul.celebrity li h6{font-size: 1.2em;padding:5px 0;}
.forum_detail .samecon ul.celebrity li p{color:#666666;font-size: 0.8em;padding:10px 0;}
.content_forum_differ .module_02 .samecon.diifer_samecon .inner_con{padding:10px 15px 10px 0;}
.inner_con h4{font-size: 30px;margin-bottom: 26px;}
.content_forum_differ .module_02 .samecon.diifer_samecon img{width:auto;}
.inner_con ul.three_row,.inner_con ul.two_row{width:1000px;margin-bottom: 20px;font-size: 14px;}
.inner_con ul.three_row li{width:300px;float: left;margin-left:50px;}
.inner_con ul.three_row li:first-child{margin-left:0;}
.inner_con ul.three_row li img{width:300px;}

.inner_con ul.three_row li span{line-height: 21px;color:#666666;font-size: 12px;}
.inner_con ul.two_row li{width:300px;float: left;margin-left:130px;}

.inner_con ul.two_row li span{line-height: 30px;color:#666666;font-size: 12px;}
.inner_con ul li h4{font-size: 24px;text-align: center;padding:19px 0 8px;margin-bottom: 0;}
/*.content_forum_differ .module_02 .samecon.diifer_samecon h4{padding:0 0 10px 0;}*/
.content_forum_differ .module_02 .samecon.diifer_samecon p{font-size: 14px;clear:both;margin-bottom: 10px;line-height: 30px; text-indent:2em;}


.content_vision{min-height:100%;background: #1a1a1a;}
.content_vision .padding_differ{background: #1a1a1a;}
.padding_differ .left{top:54px;position:relative;width:47%;padding-bottom:34px;margin-left:15%;}
.padding_differ .left .tab02{height:40px;margin:40px 0 20px;}
.padding_differ .left .tab02 ul li{float: left;font-size:18px;font-weight:bold;text-align:center;margin-top:3px;color:#ffffff;font-size:14px;cursor:pointer;background:#000000;width:152px;height:40px;line-height:40px;margin-right: 1px;}
.padding_differ .left .tab02 ul li.current,.padding_differ .left .tab02 ul li:hover{margin-top: 0;border-top:3px solid #de0010;}
.padding_differ .left .about_detail{width:100%;position: relative;color:#fff;font-size: 14px;}
.padding_differ .left .about_detail .aboutcon{display:none;width:100%;}
.padding_differ .left .about_detail .aboutcon .visioncon_padding{padding-right: 15px;}
.padding_differ .left .about_detail .aboutcon .visioncon_padding .titleAndCon{padding-bottom:60px;}
.padding_differ .left .about_detail .aboutcon .visioncon_padding .titleAndCon p.title{cursor:pointer;background: url(../images/vision/titleinBg.png) left 13px no-repeat;padding-left:23px;}
.padding_differ .left .about_detail .aboutcon .visioncon_padding .titleAndCon p.title.current{background: url(../images/vision/titleinCurrBg.png) left 13px no-repeat;padding-left:23px;}
.padding_differ .left .about_detail .aboutcon .visioncon_padding .titleAndCon p.info{text-align:left;text-indent:2em;line-height:36px;margin-top:20px;}
.titleAndCon .coninforV{display: none;margin-top:20px;}


.padding_differ .left .about_detail .aboutcon p{line-height: 36px;text-indent: 2em;}
.padding_differ .left .about_detail .aboutcon p.title{text-indent: 0;font-size: 16px;margin-bottom: 5px;}
.padding_differ .left .about_detail .aboutcon p.info{line-height: 20px;text-align: center;}

.position.right{position:fixed;top:54px;right:0;bottom:0px;width:35%;}
.position.right img{display: block;width:100%;position: absolute;bottom:34px;}


/*丝绸之路*/
.padding_top{width:100%;padding-top:54px;padding-bottom: 34px;}
.padding_top .module_01{width:100%;height:173px;position: relative;background: url(../images/about/city_pic.jpg) no-repeat center -93px;}
.padding_top .module_01 .content_1000{position:absolute;height:50%;top:13%;width:1000px;left:50%;margin-left:-500px;}
.padding_top .module_01 .content_1000 h3{font-size: 2.2em;color:#fff;text-align: left;}
.padding_top .module_01 .content_1000 h4{font-size: 2.0em;color:#fff;margin-left:10%;text-align: left;}
.padding_top .module_01 img.title{display: block;width:100%;height:100%;}

.padding_top .module_02{width:100%;position: relative;}
.padding_top .module_02 img{display: block;width:100%;}
.module_02 .module_02_1000 .title_tab03{position: absolute;top:-33px;height:33px;left:0;}
.module_02 .module_02_1000 .title_tab03 ul li{float: left;text-align:center;margin-top:3px;color:#ffffff;font-size:14px;cursor:pointer;background:#1d171a;width:165px;height:30px;line-height:30px;margin-right: 1px;}
.module_02 .module_02_1000 .title_tab03 ul li.current,.module_02 .module_02_1000 .title_tab03 ul li:hover{margin-top:0px;border-top:3px solid #de0010;}
.module_02 .about_module_content{width:100%;height:100%;}


.about_module_content{/*overflow-x: scroll;overflow-y: hidden;*/overflow: hidden;}
.tab03_same{height:100%;}
.tab03_same .da-thumbs{}
.tab03_same .da-thumbs{float: left;}
.tab03_same .da-thumbs li {float: left;position: relative;overflow: hidden;}
.da-thumbs li a img {display: block;position: relative;width:100%;height: auto;}
.da-thumbs li a {overflow: hidden;width:100%;height:100%;}
.da-thumbs li a  span.title{position: absolute;left:10px;bottom:10px;color:#fff;z-index:2;}
.da-thumbs li a div {position: absolute;z-index:3;width: 100%;height: 100%;background: url(../images/about/div_animate_bg.png) repeat;}
.da-thumbs li a div h3{width: 100%;height: 100%;background: url(../images/about/center_bg.png) center center no-repeat;}
.da-thumbs li a div.da-animate {-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
/* 动画开始阶段的class */
.da-slideFromTop {left: 0px; top: -100%;}
.da-slideFromBottom {left: 0px; top: 100%;}
.da-slideFromLeft { top: 0px; left: -100%;}
.da-slideFromRight {top: 0px;left: 100%;}
/* 动画结果阶段的class: */
.da-slideTop {top: 0px;}
.da-slideLeft { left: 0px;}


/*弹框说明*/
.popup{display:none;position:relative;width:900px;background: #000;color:#fff;font-size: 14px;}

.popup .img_div{width:900px;position: relative;height: 430px;}
.popup .img_div ul{height: 100%;width:900px;overflow: hidden;}
.popup .img_div ul li{float: left;width:100%;text-align: center;height: 100%;}
.popup .img_div img{display: inline-block;height:100%;}
.popup .img_div span{position: absolute;cursor:pointer;width:32px;height:60px;top:50%;margin-top:-30px;}
.popup .img_div span.prev{left:10px;background: url(../images/prev_next_bg.png) no-repeat 0 0;}
.popup .img_div span.next{right:10px;background: url(../images/prev_next_bg.png) no-repeat -32px 0;}
.popup .close{width:37px;height:37px;cursor:pointer;position: absolute;right:-37px;top:0;background: url(../images/close_bg.png) no-repeat;}
.popup .simulation_scroll{padding:10px;width:880px;height: 150px;;overflow-x:hidden;overflow-y:auto;}
.popup .all_inforamtion{width:880px;height: 150px}
.title_info{width:860px;height:150px;}
.title_info p{line-height: 26px;}
.title_info .left{float: left;width:300px;}
.title_info .left img{display: block;width:270px;height:55px;}
.title_info .left p.p1{font-size: 16px;}
.title_info .right{float: left;width:550px;}
.title_info .right h3{font-size: 30px;}

.p_test_right{text-align: right;}

.div_secition .down_more{cursor:pointer;position:absolute;z-index:25;color:#fff;font-size:14px;bottom:26%;width:150px;left:50%;margin-left:-75px;height:60px;padding-top:60px; font-size:25px; text-align:center; font-family:"微软雅黑";}
.div_secition .down_more a{ color:#fff;}
.div_secition .down_slidinginfo{cursor:pointer;position: absolute;z-index:20;color:#fff;font-size:14px;bottom:50px;width:150px;left:50%;margin-left:-75px;height:20px;background: url(../images/down_sliding.png) no-repeat center top;padding-top:60px;text-align: center;}
.div_secition .down_slidinginfo{background:url(../images/down_sliding.png) no-repeat center top;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="../images/down_sliding.png");_background:none;}


/*获奖作品*/
.winner_content{background:url(../images/awards_bg.jpg) no-repeat center 54px; background-size:100%; height:1269px;position: relative;}
.winner_content .winner_works{ position:absolute; width:904px; background:url(../images/winners_content_bg.png) repeat; top:36%; left:50%; margin-left:-500px; padding:48px;}
.winner_content .winner_works .winner_word p{ color:#999c9f; font-size:14px; line-height:25px; text-indent:2em; margin-bottom:10px;}

.winner_content .winner_works .winner_inner_pic{ width:904px;}
.winner_content .winner_works .winner_inner_pic h4{font-size:30px;margin:36px 0 10px 0; text-align:center; color:#dd000f; background:url(../images/shot.png) 300px  0 no-repeat; height:57px; line-height:57px;}

#multipleColumn{/* overflow:hidden;*/ position:relative; width:904px; height:500px; margin-bottom:50px;}
#multipleColumn .hd{ height:0;}
#multipleColumn .hd .prev{ display:block; width:33px; height:170px; float:left; overflow:hidden;cursor:pointer; background:url(../images/prev_next_bg2.png) 0 0 no-repeat; position:absolute; top:155px; left:-40px;}
#multipleColumn .hd .next{ display:block; width:33px; height:170px; float:right; overflow:hidden;cursor:pointer; background:url(../images/prev_next_bg2.png) -33px 0 no-repeat; position:absolute; top:155px; right:-40px;}

#multipleColumn .bd{ width:904px; overflow:hidden;}
#multipleColumn .bd ul{ overflow:hidden; zoom:1; width:904px;  float:left; _display:inline;  }
#multipleColumn .bd ul li{ margin:1px; float:left; _display:inline; overflow:hidden; text-align:center; width:178px; height:118px;}
#multipleColumn .bd ul li img{ width:178px; height:118px;}
#multipleColumn .bd ul li .pic{ text-align:center; }
#multipleColumn .bd ul li .pic img{ width:120px; height:90px; display:block;  padding:2px; border:1px solid #ccc; }
#multipleColumn .bd ul li .pic a:hover img{ border-color:#999;  }
#multipleColumn .bd ul li .title{ line-height:24px;}

.center_area{ position: relative;overflow: hidden; width:720px; height: 550px;}
.center_area .bigImg{ height:405px; position: relative;}
.center_area .bigImg li img{ vertical-align:middle; width:720px; height:405px;}
.center_area .bigImg li p{ display:block; margin-top:90px;font-size:13px; color:#999; text-align:center;}
.center_area .bigImg li p strong{ color:#fff;display:block;}

.center_area .smallScroll{width:720px; margin:10px 0 0 165px; position:absolute; top:400px; left:0;}
.center_area .smallImg{display:inline;overflow: hidden; margin:0 auto;}
.center_area .smallImg ul{overflow: hidden;}
.center_area .smallImg li{ float: left; width:66px; cursor:pointer; display: inline; margin:2px;position: relative;}
.center_area .smallImg img{ width:66px; height:66px;}
.center_area .smallImg .on span{display: block;position: absolute;background: url(../images/winners/zhe.png) no-repeat;top:0;width:66px;height:66px;text-indent:-999px;z-index:9;}
.center_area .smallImg li span {display: block;position: absolute;background: url(../images/winners/zhe_s.png) no-repeat;top:0;width: 66px;height:66px;text-indent:-999px;z-index:8;}
.winner_te .te_info{ color:#999; width:720px; margin:10px auto; text-align:left; font-size:13px;}

.winner_first{ width:904px; overflow:hidden; margin:0 auto;}
.winner_first img{ height:600px; display:block; margin:0 auto;}
.winner_first p{display:block; margin-top:10px;font-size:13px; color:#999; text-align:center;}
.winner_first p strong{ color:#fff;display:block;}
.winner_first .te_info{ color:#999; width:720px; margin:10px auto; text-align:left; font-size:13px;}

.winner_second{ width:904px; overflow:hidden; margin:0 auto;}
.winner_second ul li{ width:428px; float:left; margin-right:48px;}
.winner_second ul li.last{ margin-right:0;}
.winner_second ul li p{display:block; margin-top:10px;font-size:13px; color:#999; text-align:center;}
.winner_second ul li p strong{ color:#fff;display:block;}
.winner_second .te_info{ color:#999; width:428px; margin:10px auto; text-align:left; font-size:13px;}

.winner_third{ width:904px; overflow:hidden; margin:0 auto;}
.winner_third ul li{ width:300px; float:left; margin-right:2px;}
.winner_third ul li.last{ margin-right:0;}
.winner_third ul li p{display:block; margin-top:10px;font-size:13px; color:#999; text-align:center;}
.winner_third ul li p strong{ color:#fff;display:block;}
.winner_third .te_info{ color:#999; width:280px; margin:10px auto; text-align:left; font-size:13px;}

.Entrance_award{ position:fixed; top:82px; right:23%; z-index:999;}